Bug 84095 - Severely broken font handling: ODT-documents created with LibreOffice Mac are incompatible with LibreOffice Windows (and several programs listed). When saving as RTF, font-style is even lost.
Summary: Severely broken font handling: ODT-documents created with LibreOffice Mac are...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All macOS (All)
: highest critical
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-19 12:42 UTC by sarutat
Modified: 2015-05-06 14:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sarutat 2014-09-19 12:42:10 UTC
Setting:

On a Mac and on a Windows PC I installed the the whole OpenType (OTF) font-family of "Akzidenz-Grotesk Pro+":

Internal font-data of the font files:

font-family: "Akzidenz-Grotesk Pro"

font-styles:

* postscript-name: AkzidenzGroteskPro-Light
  full-name:       Akzidenz-Grotesk Pro Light
  style-name:      Light

* postscript-name: AkzidenzGroteskPro-Md
  full-name:       Akzidenz-Grotesk Pro Med
  style-name:      Medium

* postscript-name: AkzidenzGroteskPro-Regular
  full-name:       Akzidenz-Grotesk Pro Regular
  style-name:      Regular

* postscript-name: AkzidenzGroteskPro-It
  full-name:       Akzidenz-Grotesk Pro Italic
  style-name:      Italic

* postscript-name: AkzidenzGroteskPro-LightIt
  full-name:       Akzidenz-Grotesk Pro LightIt
  style-name:      Light Italic

* postscript-name: AkzidenzGroteskPro-MdIt
  full-name:       Akzidenz-Grotesk Pro MedItal
  style-name:      Medium Italic

* postscript-name: AkzidenzGroteskPro-Bold
  full-name:       Akzidenz-Grotesk Pro Bold
  style-name:      Bold

* postscript-name: AkzidenzGroteskPro-Super
  full-name:       Akzidenz-Grotesk Pro Super
  style-name:      Super

* postscript-name: AkzidenzGroteskPro-BoldIt
  full-name:       Akzidenz-Grotesk Pro BoldIt
  style-name:      Bold Italic

* postscript-name: AkzidenzGroteskPro-SuperItalic
  full-name:       Akzidenz-Grotesk Pro SuperIt
  style-name:      Super Italic

* postscript-name: AkzidenzGroteskPro-LightEx
  full-name:       Akzidenz-Grotesk Pro Light Ext
  style-name:      Light Extended

* postscript-name: AkzidenzGroteskPro-MdEx
  full-name:       Akzidenz-Grotesk Pro Med Ext
  style-name:      Medium Extended

* postscript-name: AkzidenzGroteskPro-Ext
  full-name:       Akzidenz-Grotesk Pro Ext
  style-name:      Regular Extended

* postscript-name: AkzidenzGroteskPro-LigExtIt
  full-name:       Akzidenz-Grotesk Pro LightExtIt
  style-name:      Light Extended Italic

* postscript-name: AkzidenzGroteskPro-MedExtIt
  full-name:       Akzidenz-Grotesk Pro MedExtIt
  style-name:      Medium Extended Italic

* postscript-name: AkzidenzGroteskPro-ExtItalic
  full-name:       Akzidenz-Grotesk Pro ExtItalic
  style-name:      Regular Extended Italic

* postscript-name: AkzidenzGroteskPro-BoldEx
  full-name:       Akzidenz-Grotesk Pro Bold Ext
  style-name:      Bold Extended

* postscript-name: AkzidenzGroteskPro-BoldExIt
  full-name:       Akzidenz-Grotesk Pro BoldExtIt
  style-name:      Bold Extended Italic

* postscript-name: AkzidenzGroteskPro-LightCn
  full-name:       Akzidenz-Grotesk Pro Light Cnd
  style-name:      Light Condensed

* postscript-name: AkzidenzGroteskPro-MdCn
  full-name:       Akzidenz-Grotesk Pro Med Cnd
  style-name:      Medium Condensed

* postscript-name: AkzidenzGroteskPro-Cn
  full-name:       Akzidenz-Grotesk Pro Cnd
  style-name:      Regular Condensed

* postscript-name: AkzidenzGroteskPro-CnIt
  full-name:       Akzidenz-Grotesk Pro CndIt
  style-name:      Condensed Italic

* postscript-name: AkzidenzGroteskPro-LightCnItalic
  full-name:       Akzidenz-Grotesk Pro LightCndIt
  style-name:      Light Condensed Italic

* postscript-name: AkzidenzGroteskPro-MdCnIt
  full-name:       Akzidenz-Grotesk Pro MedCndIt
  style-name:      Medium Condensed Italic

* postscript-name: AkzidenzGroteskPro-BoldCn
  full-name:       Akzidenz-Grotesk Pro Bold Cnd
  style-name:      Bold Condensed

* postscript-name: AkzidenzGroteskPro-XBd
  full-name:       Akzidenz-Grotesk Pro ExtraBold
  style-name:      Extra Bold

* postscript-name: AkzidenzGroteskPro-XBdCn
  full-name:       Akzidenz-Grotesk Pro XBd Cnd
  style-name:      Extra Bold Condensed

* postscript-name: AkzidenzGroteskPro-BoldCnIt
  full-name:       Akzidenz-Grotesk Pro BoldCndIt
  style-name:      Bold Condensed Italic

* postscript-name: AkzidenzGroteskPro-XBdCnIt
  full-name:       Akzidenz-Grotesk Pro XBdCndIt
  style-name:      Extra Bold Condensed Italic

* postscript-name: AkzidenzGroteskPro-XBdIt
  full-name:       Akzidenz-Grotesk Pro ExtraBldIt
  style-name:      Extra Bold Italic


Then I created a document on the Mac and opened it on Windows. LibO on Windows showed a replacement font, although I correctly installed exactly the same font files in both systems.

Then I created a document on Windows and opened it on the Mac: Same problem here.

The I created a document with NeoOffice on my Mac and also this document is compatile only with NeoOffice.

In all three ODT documents contain the text "Font test for error finding." formatted with "Akzidenz-Grotesk Pro Light"

I upacked all three documents with a zip-extractor and opened the content.xml in order to verify the internal font representation. I found out, that every single one of the three progams used another representation:


*** LibreOffice 4.3.2.2 Mac – Slovene language ***

<?xml version="1.0" encoding="UTF-8"?>
<office:document-content xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rpt="http://openoffice.org/2005/report" xmlns:of="urn:oasis:names:tc:opendocument:xmlns:of:1.2" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:grddl="http://www.w3.org/2003/g/data-view#" xmlns:officeooo="http://openoffice.org/2009/office" xmlns:tableooo="http://openoffice.org/2009/table" xmlns:drawooo="http://openoffice.org/2010/draw" xmlns:calcext="urn:org:documentfoundation:names:experimental:calc:xmlns:calcext:1.0" xmlns:loext="urn:org:documentfoundation:names:experimental:office:xmlns:loext:1.0" xmlns:field="urn:openoffice:names:experimental:ooo-ms-interop:xmlns:field:1.0" xmlns:formx="urn:openoffice:names:experimental:ooxml-odf-interop:xmlns:form:1.0" xmlns:css3t="http://www.w3.org/TR/css3-text/" office:version="1.2">
<office:scripts/>
<office:font-face-decls>
<style:font-face style:name="Akzidenz-Grotesk Pro" svg:font-family="&apos;Akzidenz-Grotesk Pro&apos;"/>
<style:font-face style:name="Linux Libertine O" svg:font-family="&apos;Linux Libertine O&apos;"/>
<style:font-face style:name="Lucida Sans1" svg:font-family="&apos;Lucida Sans&apos;" style:font-family-generic="swiss"/>
<style:font-face style:name="Akzidenz-Grotesk Pro1" svg:font-family="&apos;Akzidenz-Grotesk Pro&apos;" style:font-adornments="Svetlo" style:font-pitch="variable"/>
<style:font-face style:name="Lucida Sans" svg:font-family="&apos;Lucida Sans&apos;" style:font-family-generic="system" style:font-pitch="variable"/>
<style:font-face style:name="SimSun" svg:font-family="SimSun" style:font-family-generic="system" style:font-pitch="variable"/>
</office:font-face-decls>
<office:automatic-styles>
<style:style style:name="P1" style:family="paragraph" style:parent-style-name="Standard">
<style:text-properties style:font-name="Akzidenz-Grotesk Pro1" fo:font-weight="250" officeooo:rsid="00037d29" style:font-size-asian="10.5pt"/>
</style:style>
</office:automatic-styles>
<office:body>
<office:text>
<text:sequence-decls>
<text:sequence-decl text:display-outline-level="0" text:name="Illustration"/>
<text:sequence-decl text:display-outline-level="0" text:name="Table"/>
<text:sequence-decl text:display-outline-level="0" text:name="Text"/>
<text:sequence-decl text:display-outline-level="0" text:name="Drawing"/>
</text:sequence-decls>
<text:p text:style-name="P1">Font test for error finding.</text:p>
</office:text>
</office:body>
</office:document-content>

*** LibreOffice 4.3.1.2 Windows – German language ***

<?xml version="1.0" encoding="UTF-8"?>
<office:document-content xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rpt="http://openoffice.org/2005/report" xmlns:of="urn:oasis:names:tc:opendocument:xmlns:of:1.2" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:grddl="http://www.w3.org/2003/g/data-view#" xmlns:officeooo="http://openoffice.org/2009/office" xmlns:tableooo="http://openoffice.org/2009/table" xmlns:drawooo="http://openoffice.org/2010/draw" xmlns:calcext="urn:org:documentfoundation:names:experimental:calc:xmlns:calcext:1.0" xmlns:loext="urn:org:documentfoundation:names:experimental:office:xmlns:loext:1.0" xmlns:field="urn:openoffice:names:experimental:ooo-ms-interop:xmlns:field:1.0" xmlns:formx="urn:openoffice:names:experimental:ooxml-odf-interop:xmlns:form:1.0" xmlns:css3t="http://www.w3.org/TR/css3-text/" office:version="1.2">
<office:scripts/>
<office:font-face-decls>
<style:font-face style:name="Mangal1" svg:font-family="Mangal"/>
<style:font-face style:name="Akzidenz-Grotesk Pro Light" svg:font-family="&apos;Akzidenz-Grotesk Pro Light&apos;" style:font-adornments="Light" style:font-family-generic="modern" style:font-pitch="variable"/>
<style:font-face style:name="Liberation Serif" svg:font-family="&apos;Liberation Serif&apos;" style:font-family-generic="roman" style:font-pitch="variable"/>
<style:font-face style:name="Liberation Sans" svg:font-family="&apos;Liberation Sans&apos;" style:font-family-generic="swiss" style:font-pitch="variable"/>
<style:font-face style:name="Mangal" svg:font-family="Mangal" style:font-family-generic="system" style:font-pitch="variable"/>
<style:font-face style:name="Microsoft YaHei" svg:font-family="&apos;Microsoft YaHei&apos;" style:font-family-generic="system" style:font-pitch="variable"/>
<style:font-face style:name="SimSun" svg:font-family="SimSun" style:font-family-generic="system" style:font-pitch="variable"/>
</office:font-face-decls>
<office:automatic-styles>
<style:style style:name="P1" style:family="paragraph" style:parent-style-name="Standard">
<style:text-properties style:font-name="Akzidenz-Grotesk Pro Light" fo:font-weight="250" officeooo:rsid="001209ef" officeooo:paragraph-rsid="001209ef" style:font-size-asian="10.5pt"/>
</style:style>
</office:automatic-styles>
<office:body>
<office:text>
<text:sequence-decls>
<text:sequence-decl text:display-outline-level="0" text:name="Illustration"/>
<text:sequence-decl text:display-outline-level="0" text:name="Table"/>
<text:sequence-decl text:display-outline-level="0" text:name="Text"/>
<text:sequence-decl text:display-outline-level="0" text:name="Drawing"/>
</text:sequence-decls>
<text:p text:style-name="P1">Font test for error finding.</text:p>
</office:text>
</office:body>
</office:document-content>

*** NeoOffice 3.4.1 – English language***

<?xml version="1.0" encoding="UTF-8"?>
<office:document-content xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0" xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0" xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0" xmlns:math="http://www.w3.org/1998/Math/MathML" xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0" xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0" xmlns:ooo="http://openoffice.org/2004/office" xmlns:ooow="http://openoffice.org/2004/writer" xmlns:oooc="http://openoffice.org/2004/calc" xmlns:dom="http://www.w3.org/2001/xml-events" xmlns:xforms="http://www.w3.org/2002/xforms" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rpt="http://openoffice.org/2005/report" xmlns:of="urn:oasis:names:tc:opendocument:xmlns:of:1.2" xmlns:rdfa="http://docs.oasis-open.org/opendocument/meta/rdfa#" xmlns:field="urn:openoffice:names:experimental:ooo-ms-interop:xmlns:field:1.0" xmlns:formx="urn:openoffice:names:experimental:ooxml-odf-interop:xmlns:form:1.0" office:version="1.2">
<office:scripts/>
<office:font-face-decls>
<style:font-face style:name="Akzidenz-Grotesk Pro" svg:font-family="&apos;Akzidenz-Grotesk Pro&apos;"/>
<style:font-face style:name="Linux Libertine O" svg:font-family="&apos;Linux Libertine O&apos;"/>
<style:font-face style:name="Tahoma1" svg:font-family="Tahoma"/>
<style:font-face style:name="Akzidenz-Grotesk Pro Light" svg:font-family="&apos;Akzidenz-Grotesk Pro Light&apos;" style:font-family-generic="swiss" style:font-pitch="variable"/>
<style:font-face style:name="Arial" svg:font-family="Arial" style:font-family-generic="system" style:font-pitch="variable"/>
<style:font-face style:name="MS Mincho" svg:font-family="&apos;MS Mincho&apos;" style:font-family-generic="system" style:font-pitch="variable"/>
<style:font-face style:name="Tahoma" svg:font-family="Tahoma" style:font-family-generic="system" style:font-pitch="variable"/>
</office:font-face-decls>
<office:automatic-styles>
<style:style style:name="P1" style:family="paragraph" style:parent-style-name="Standard">
<style:text-properties style:font-name="Akzidenz-Grotesk Pro Light"/>
</style:style>
</office:automatic-styles>
<office:body>
<office:text>
<text:sequence-decls>
<text:sequence-decl text:display-outline-level="0" text:name="Illustration"/>
<text:sequence-decl text:display-outline-level="0" text:name="Table"/>
<text:sequence-decl text:display-outline-level="0" text:name="Text"/>
<text:sequence-decl text:display-outline-level="0" text:name="Drawing"/>
</text:sequence-decls>
<text:p text:style-name="P1">Font test for error finding.</text:p>
</office:text>
</office:body>
</office:document-content>


*** Conclusion ***

The font represantion of LibreOffice Mac differs from LibreOffice Windows as well as both differ from NeoOffice. Thus documents created with LibreOffice Mac can neither be used with LibreOffice Windows nor with NeoOffice and vice versa. The font handling of all three programs is incompatible.
Comment 1 sarutat 2014-09-20 10:07:51 UTC
Additional informtion:


*** LibreOffice 4.3.2.2 Mac – Slovene language ***
stores the font name in a way, that is either incompable with the windows version of LibO or even loses formatting

**** .odt ****
uses a broken name, that contains a combination of the family-name + the number "1" and the font-adornment "Svetlo", which is the slovene UI-translation for "Light"

<style:font-face style:name="Akzidenz-Grotesk Pro1" svg:font-family="&apos;Akzidenz-Grotesk Pro&apos;" style:font-adornments="Svetlo" style:font-pitch="variable"/>

**** .rtf ****
uses only the family-name. when saved and opened again it falls back from light to regular style, because the style-information is lost

{\f5\fnil\fprq0\fcharset0 Akzidenz-Grotesk Pro;}{\f6\fnil\fprq2\fcharset0 Akzidenz-Grotesk Pro;}



*** LibreOffice 4.3.1.2 Windows – German language ***
uses the full-name

**** .odt ****
<style:font-face style:name="Akzidenz-Grotesk Pro Light" svg:font-family="&apos;Akzidenz-Grotesk Pro Light&apos;" style:font-adornments="Light" style:font-family-generic="modern" style:font-pitch="variable"/>



*** NeoOffice 3.4.1 – English language ***
using the full-name

**** .odt ****
<style:font-face style:name="Akzidenz-Grotesk Pro Light" svg:font-family="&apos;Akzidenz-Grotesk Pro Light&apos;" style:font-family-generic="swiss" style:font-pitch="variable"/>



*** Microsoft Word 2008 for Mac ***
both, DOCX and RTF, are usisng the full-name

**** .docx ****

<w:rFonts w:ascii="Akzidenz-Grotesk Pro Light" w:hAnsi="Akzidenz-Grotesk Pro Light"/>

**** .rtf ***
uses the full-name but show also documents using the postscript-name properly:

{\f35\fbidi \fnil\fcharset0\fprq2{\*\panose 02000506040000020003}Akzidenz-Grotesk Pro Light;}



*** Apple Pages Pages´09 Version 4.3 (1048) ***
uses the postscript-name

<sf:fontName>
<sf:string sfa:string="AkzidenzGroteskPro-Light"/>
</sf:fontName>



*** Bean Version 3.2.5 ***
uses either the full-name or the postscript-name

**** .odt ****
uses the full-name

<style:font-face style:name="Akzidenz-Grotesk Pro Light" svg:font-family="Akzidenz-Grotesk Pro Light"/>

**** .rtf ****
although using the postscript-name compatible with Microsoft Word 2008 for Mac, thus shows also documents using the full-name properly:

{\fonttbl\f0\fnil\fcharset0 AkzidenzGroteskPro-Light;}
Comment 2 sarutat 2014-09-20 10:47:17 UTC
Proposed solution:

As NeoOffice does it the right way and is compatible with LibreOffice for Windows, copy the font handling code from NeoOffe 3.4.1 (should be GPL).
Comment 3 sarutat 2014-09-20 12:59:56 UTC
Temporary solution for Mac users:

Use NeoOffice instead of LibreOffice, until the problem with LibreOffice is solved.
Comment 4 sarutat 2014-09-20 13:49:57 UTC
Additional information:

Both, LibreOffice Windows and NeoOffice, do recognize and correctly handle postscript-names given in an ODT-file:

<style:font-face style:name="AkzidenzGroteskPro-Light" svg:font-family="AkzidenzGroteskPro-Light"/>
<style:text-properties style:font-name="AkzidenzGroteskPro-Light"/>

LibreOffice Mac doesn't and shows replacement Fonts einstead.
Comment 5 Jean-Baptiste Faure 2014-09-24 21:06:45 UTC
No independent confirmation, setting status back to unconfirmed.
Please, don't set your onw bugs as NEW.

Best regards. JBF
Comment 6 Alex Thurgood 2014-09-26 10:56:18 UTC
Is there no freely available version of this font family ? Otherwise, it is going to be hard to reproduce.
Comment 7 Alex Thurgood 2014-09-26 10:59:55 UTC
@sarutat : please check the other OTF/font issues affecting Mac versions of LO via bugzilla, this one might well be a duplicate.

As for using NeoOffice code, it would have to be LGPL3/MPL in order to be acceptable for the LO codebase - if it is just GPL, it won't be accepted.
Comment 8 QA Administrators 2015-04-01 14:47:48 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 9 QA Administrators 2015-05-06 14:22:14 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team